@media(min-width:1200px) {
.about-us-col-decoration-1 {
padding: 45px 20px 45px 12px!important;
}
}
@media(max-width:1200px) {
.about-us-col-decoration-1 {
padding: 20px 20px 18px 12px!important;
}
}
@media(max-width:992px){
  .about-us-col-decoration-1 img {
  margin-bottom: 2rem;
  }
}
.about-us-col-decoration-1 img {
  transition:0.3s;
  opacity:1;
}
.about-us-col-decoration-1 img:hover {
  transition:0.3s;
  opacity: 0.7;
}
